<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">gda-browser-5.0.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <summary>View the schema and data of databases</summary>
  <description>
    <p>Database Browser provides quick access to the data and schema of a database, and displays it in a intuitive graphical interface. It provides three perspectives to interact with a database: the schema browser, query execution, and data manager. The schema browser allows the user to view the tables of a database, and inspect the table's properties and relations. The query exeution perspective allows the user to execute SQL queries on the database. The data manager perspective allows the user to view the data contained in the database in a tabular form.</p>
    <p xml:lang="cs">Prohlížeč databází poskytuje rychlý přístup k datům a schématům databází a zobrazuje je v intuitivním grafickém rozhraní. Pro práci s databází nabízí tři hlediska: prohlížení schémat, provádění dotazů a správu dat. Při prohlížení schémat si může uživatel zobrazit tabulky v databázi a zkoumat jejich vlastnosti a vzájemné vztahy. V hledisku provádění dotazů může spouštět dotazy SQL vůči databázi. Ve správě dat si může zobrazit data obsažená v databázi v podobě tabulek.</p>
    <p xml:lang="es">El explorador de bases de datos proporciona un acceso rápido a los datos y al esquema de una base de datos, y los muestra en una interfaz gráfica intuitiva. Proporciona tres perspectivas para interactuar con una base de datos: el explorador del esquema, la ejecución de consultas y el gestor de datos. El explorador del esquema permite al usuario ver las tablas de una base de datos e inspeccionar las propiedades de la tabla y sus relaciones. La perspectiva de ejecución de consultas permite al usuario ejecutar consultas SQL en la base de datos. La perspectiva del gestor de datos permite al usuario ver los datos de la base de datos en forma de tabla.</p>
    <p xml:lang="eu">Datu-basearen arakatzaileak datu-base bateko datuen eta eskemaren atzipen azkarra eskaintzen du, erabil errazekoa den interfaze grafiko bat bistaratuz. Hiru ikuspegi aurkezten ditu datu-basearekin elkarreragiteko: eskemaren arakatzailea, kontsulten exekuzioa, eta datuen kudeaketa. Eskemaren arakatzaileak datu-base bateko taulak, dagokien propietateak eta hauen arteko erlazioak bistaratzen dizkio erabiltzaileari. Kontsulten exekuzioen ikuspegiak SQL motako kontsultak datu-basearen aurka lantzea eskaintzen du. Datuen kudeatzailearen ikuspegiak datu-baseko datuak modu tabular batean ikustea baimentzen du.</p>
    <p xml:lang="id">Peramban Basis Data menyediakan akses cepat ke data dan skema dari suatu basis data, dan menampilkannya dalam suatu antar muka grafis yang intuitif. Ia menyediakan tiga perspektif untuk berinteraksi dengan sebuah basis data: peramban skema, eksekusi kuiri, dan manajer data. Peramban skema mengizinkan pengguna melihat tabel-tabel dari sebuah basis data, dan memeriksa properti dan relasi tabel. Perspektif eksekusi kuiri mengizinkan pengguna mengeksekusi kuiri SQL pada basis data. Perspektif manajer data mengizinkan pengguna melihat data yang dimuat dalam basis data dalam sebuah formulir berbentuk tabel.</p>
    <p xml:lang="pt">O navegador de base de dados fornece acesso rápido aos dados e esquema de uma base de dados e mostra-os num ambiente gráfico intuitivo. Fornece três perspetivas para interagir com a base de dados: o navegador de esquema, a execução de consulta e o gestor de dados. O navegador de esquema permite ver as tabelas de uma base de dados, inspecionar as propriedades das tabelas e as relações. A perspetiva de execução de consultas permite executar consultas SQL na base de dados. A perspetiva do gestor de dados permite ver os dados contidos na base de dados em forma de tabela.</p>
    <p xml:lang="sr">Прегледник базе подтака обезбеђује брз приступ подацима и шеми базе података, и приказује га у докучивом графичком сучељу. Обезбеђује три видокруга за деловање са базом података: прегледника шеме, извршавање упита, и управника података. Прегледник шеме омогућава кориснику да види табеле базе података, и да провери својства и односе табеле. Извршавање упита омогућава кориснику да изврши СКуЛ упите на бази података. Управник података омогућава кориснику да види податке садржане у бази података у облику табеле.</p>
    <p xml:lang="sr@latin">Preglednik baze podtaka obezbeđuje brz pristup podacima i šemi baze podataka, i prikazuje ga u dokučivom grafičkom sučelju. Obezbeđuje tri vidokruga za delovanje sa bazom podataka: preglednika šeme, izvršavanje upita, i upravnika podataka. Preglednik šeme omogućava korisniku da vidi tabele baze podataka, i da proveri svojstva i odnose tabele. Izvršavanje upita omogućava korisniku da izvrši SKuL upite na bazi podataka. Upravnik podataka omogućava korisniku da vidi podatke sadržane u bazi podataka u obliku tabele.</p>
  </description>
  <url type="homepage">http://www.gnome-db.org/GdaBrowser</url>
  <screenshots>
    <screenshot type="default">http://www.gnome-db.org/GdaBrowser?action=AttachFile&amp;do=view&amp;target=GdaBrowser-tablerels.png</screenshot>
    <screenshot>http://www.gnome-db.org/GdaBrowser?action=AttachFile&amp;do=view&amp;target=GdaBrowser-index.png</screenshot>
    <screenshot>http://www.gnome-db.org/GdaBrowser?action=AttachFile&amp;do=view&amp;target=GdaBrowser-query1.png</screenshot>
    <screenshot>http://www.gnome-db.org/GdaBrowser?action=AttachFile&amp;do=view&amp;target=dataman-persp.png</screenshot>
  </screenshots>
  <updatecontact>vmalerba_at_gmail.com</updatecontact>
</application>